* { outline: none; }

body {
	margin: 0px;
	padding: 0px;
	background-image: url('/data/images/2/3/9/6/bg.png');
	background-repeat: repeat-x;
	background-color: #ddeefa;
	font-family: Verdana;
	font-size: 11px;
	color: #000;
}

a { color: #214986; }

a img { border: none; }

p, span {
	padding: 0px;
	margin: 0px;
}

#content h1 {
	padding: 0 0 8px 0;
	font-size: 18px;
	font-weight: 400;
	color: #214986;
	line-height: 22px;
	font-family: "Trebuchet MS", Arial, Verdana;
}

.homeBox h1 {
	font-size: 13px;
	width: 200px;
	color: #fff;
	line-height: 22px;
	display: block;
}



#content h2 {	
	font-size: 16px;
	font-weight: bold;
	color: #214986;
	line-height: 22px;
	/* clear: both; */
	padding: 0 0 6px 0;
	font-family: "Trebuchet MS", Verdana, Arial;
}

#content h2 a {
	text-decoration: none;
	color: #214986;
}	

#content ul { 
	padding-left: 16px;
}

#content h3 {
	font-size: 12px;
	font-weight: bold;
	color: #2a4a87;
}


#Reacties {
	display: block;
	clear: both;
	font-size: 12px;
	color: #4c96d7;
	line-height: 22px;
}

#article { width: 500px; }

.submit {
	float: right;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 14px;
	width: 18px;
	height: 16px;
	background-image: url("/data/images/2/4/2/4/submit.png");
	background-repeat: no-repeat;
	background-position: left top;
}

div#container {
	width: 960px;
	height: auto;
	background-color: #fff;
	border-left: 1px solid #b7d0e0;
	border-right: 1px solid #b7d0e0;
	position: relative;
}

div#shadowL {
	margin: 0 auto;
	padding-left: 4px;
	width: 968px;
	height: auto;
	background-image: url("/data/images/2/4/1/8/shadow_left.png");
	background-repeat: repeat-y;
	background-position: left top;
	display: table;
}

div#shadowR {
	width: 966px;
	height: auto;
	background-image: url("/data/images/2/4/1/9/shadow_right.png");
	background-repeat: repeat-y;
	background-position: right top;	
}

div#shadowB {
	margin: 0 auto;
	width: 975px;
	height: 9px;
	background-image: url("/data/images/2/4/1/7/shadow_bottom.png");
	background-repeat: no-repeat;
	background-position: left top;	
}

div#header {
	width: 960px;
	height: 232px;
	position: relative;
	z-index:1;
}

.headerImg {
	background-repeat: no-repeat;
	background-position: left top;
}

.logoHeader {
	position: absolute;
	top: 0;
	left: 10px;
	z-index: 100;
	display:block;
	text-decoration: none;
 }

.facebook-button {
	position: absolute;
	top: 16px;
	right: 3px;
	width: 124px;
}	

div.topBar {
	padding-right: 10px;
	height: 50px;
	width: 950px;
	text-align: right;
	line-height: 50px;
	background: url('/data/images/2/4/8/2/topbar.png');
}

.topBarLinks { 
	padding-right: 132px; 
}

#menu {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 949px;
	height: 38px;
	line-height: 38px;
	display: block;
	width: 100%;
	margin-top: -10px;
	background-image: url("/data/images/2/3/9/3/menu.png");
	background-position: left bottom;
	background-repeat: repeat-x;
	position: relative;
	z-index: 20;
}

#menu li {
	display: block;
	text-align: right;
	float: left;
	padding: 0px;
	float: left;
	height: 38px;
	width: 160px;
	font-size: 12px;
	color: #fff;
	list-style-type: none;
	display: block;
	
	
}

#menu li a {
	line-height: 25px;
	float: left;
	height: 42px;
	width: 160px;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	display: table;
	line-height: 42px; 
	background: url('/data/images/2/4/7/8/nav-sep.png') no-repeat 0px 7px;
}

#menu li a:hover, #menu li a.active, #menu li.active a {
	color: #AB216C;
	text-decoration: none;
	text-transform: uppercase;
	background: url("/data/images/2/4/1/3/menu_tab.png") no-repeat 0px -4px;
	font-weight: bold;
	text-align: center;
	display: table;
	vertical-align: middle;
}

#menu li.first {
	font-size: 20px;
	width: 45px;
	display: block;
	height: 38px;
	text-decoration: none;
	text-align: center;
	margin-left: 5px;
	text-indent: -9999px;
}

#menu li.first a { 
	line-height: 42px; 
	height: 42px; 
	background: url("/data/images/2/4/1/0/home.png") no-repeat left 0px; 
}

#menu li.first a:hover, #menu li.first a:active, #menu li.first a.active {
	text-decoration: none;
	background-image: url("/data/images/2/4/1/1/home_tab.png");
	background-repeat: no-repeat;
	background-position: left 0px;
	height: 45px;
	line-height: 45px;
}

/* == Content == */
div#contentBox {
	margin: 0px;
	width: 960px;
	height: auto;
	font-size: 11px;
	color: #000;
	display: table;
	background-color: #fff;
}



/* == homeBox == */
.homeBox {
	float: left;
	margin-left: 5px;
	width: 305px;
	height: auto;
	display: table;
	clear: none;
}

.homeBox .kop {
	float: left;
	margin-left: 5px;
	padding-left: 10px;
	width: 290px;
	height: 22px;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	background: url("/data/images/2/4/0/1/box_top.png") no-repeat left top;
}

#diversenBox .content {
 	padding-left: 6px;
	padding-right: 10px;
	width: 300px;
	height: 254px;
	font-size: 11px;
	line-height: 18px;
	display: block;
	float: left;
	background-image: url("/data/images/2/3/9/9/box_bg.png");
	background-repeat: repeat-y;
	background-position: 1px 20px;
	width: 300px;
	position: relative;
}

.content .facebook_icon { position: absolute; top: -15px; right: 17px; }

#diversenBox .content1 {
	height: 140px !important;
}

#diversenBox .content2 {
	height: 121px !important;
}

#blogBox .content, #popuBox .content {
	padding-left: 6px;
	padding-right: 10px;
	width: 290px;
	height: 310px;
	font-size: 11px;
	line-height: 18px;
	display: block;
	background-image: url("/data/images/2/3/9/9/box_bg.png");
	background-repeat: repeat-y;
	background-position: 1px 20px;
	clear: both;
	float: left;
	position: relative;
}

.content a.more-button { position: absolute; bottom: 0; right: 10px; }

#popuBox .flag {
	float: left;
	margin-top: 20px;
	height: 25px;
	clear: right;
}

#popuBox .flag img {
	margin: 0px;
	padding: 0px;
}

#popuBox .resorts {
	margin-top: 6px;
	float: left;
	width: 200px;
	color: #999999;
	font-size: 10px;
	line-height: 10px;
	height: 10px;
}

#popuBox .populair {
	margin-top: 3px;
	float: left;
	width: 152px;
	font-size: 11px;
	display: block;
}

#popuBox .sneeuw {
	float: left;
	padding: 0px;
	margin-top: 6px;
	width: 20px;
	height: 11px;
	line-height: 11px;
	text-align: right;
	display: table;
}

#popuBox .cm {
	width: 15px;
	float: left;
	margin-top: 6px;
	height: 11px;
	line-height: 11px;
	text-align: right;
}

#popuBox .weerIcon {
	float: right;
	margin-top: 2px;
	display: block;
}

#popuBox .weerIcon img {
	margin-top: 4px;
	width: 35px;
}
 
#diversenBox .bottom  {
	float: left;
	padding-bottom: 10px;
	width: 310px;
	height: 17px;
	background-image: url("/data/images/2/4/0/0/box_bottom.png");
	background-repeat: no-repeat;
	background-position: 0 top;
	display: table;
}

#blogBox .bottom, #popuBox .bottom  {
	width: 310px;
	height: 17px;
	background-image: url("/data/images/2/4/0/0/box_bottom.png");
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	clear: both;
	float: left;
}



div#homeBox a  {
	font-weight: normal;
	text-decoration: none;
}


div#hoofdItem {
	float: left;
	margin: 0;
	padding: 3px 0 0 0;
	width: 297px;
	height: 84px;
	border-bottom: 1px solid #b3d0f0;
}

div#hoofdItem .calendar {
	float: left;
	margin-top: 5px;
	margin-left: 8px;
	width: 44px;
	height: 44px;
	text-align: center;
	color: #404040;
	background: url("/data/images/2/6/5/3/calendar-new.png") no-repeat;
	display: block;
}

div#hoofdItem .calendar span.month {
	color: #FFF;
	font-size: 8px;
	line-height: 16px;
}

div#hoofdItem .calendar span.day_number {
	color: #143b78;
	font-size: 19px;
	line-height: 22px;
	font-family: Verdana;
}

div#hoofdItem a {
	text-decoration: none;
}

div#hoofdItem .hoofdItemContent {
	display: block; 
	float: right;
	width: 228px;
	margin-right: 10px;
}	

.smallbutton {
	float: right;
	margin-top: 10px;
	width: 150px;
	height: 22px;
	background-image: url("/data/images/2/4/0/3/button.png");
	background-repeat: no-repeat;
	background-position: right -5px;
}

a.more-button {
	background: url("/data/images/2/4/0/3/button.png") no-repeat;
	width: 116px;
	height: 22px;
	display: block;
	float: right;
	color: #AB216C !important;
	text-decoration: none !important;
	margin-top: 8px;
	text-align: center;
	padding-right: 16px;
}

#subButton {
	float: right;
	margin-top: 30px;
	padding-left: 15px;
	padding-right: 25px;
	width: 150px;
	height: 30px;
	line-height: 22px;
	background-image: url("/data/images/2/4/0/3/button.png");
	background-repeat: no-repeat;
	background-position: 50px -5px;
	color: #ab216c;
}

.smallbutton .button {
	margin-top: -12px;
}

a.button {
	float: right;
	margin-top: 10px;
	padding-right: 25px;
	margin-left: 70px;
	margin-right: 10px;
	width: 90px;
	height: 22px;
	color: #ab216c;
	display: table;	
	text-align: center;
}

a.button:hover, a.button:active, .button a:hover, .button a:active {
	float: right;
	margin-top: 10px;
	padding-right: 25px;
	margin-left: 70px;
	margin-right: 10px;
	width: 90px;
	height: 22px;
	color: #1f4a88;
	display: table;	
	text-align: center;
}

ul.homeList {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 290px;
	background-color: transparent;
	list-style-type: none;
}

ul.homeList li a { text-decoration: none; }

#popuBox ul.list, #popuBox ul.list li {
	background-color: transparent;
	display: table;
}


ul.infoList{
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 0px;
	padding: 0 !important;
	float: left;
	width: 250px;
	display: block;
	border-left: 1px solid #b3d0f0;
	border-right: 1px solid #b3d0f0;
	border-top: 1px solid #b3d0f0;
	list-style-type: none;
}

ul.infoList .titel {
	padding-left: 10px;
	padding-top: 10px;
	margin-left: -10px; 
	float: left;
	height: 25px;
	width: 250px;
	line-height: 28px;
	font-size: 11px;
	list-style-type: none;
	background-color: #f3f7f9;
	border-bottom: 1px solid #b3d0f0;
	display: block;
}

li.menuItem1, li.menuItem2 {
	padding: 0px;
	float: left;
	height: auto;
	width: 298px;
	line-height: 28px;
	font-size: 11px;
	list-style-type: none;
	border-bottom: 1px solid #b3d0f0;
	display: block;
}

li.item1, li.item2 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 480px;
	line-height: 28px;
	font-size: 11px;
	list-style-type: none;
	border-bottom: 1px solid #b3d0f0;
	display: table;
}

li.item1 span a, li.item2 span a {
	text-decoration: none;
}

.item1 a:hover, .item2 a:hover, .item1 a:link, .item2 a:link,.item1 a:active, .item2 a:active,.item1 a:visited, .item2 a:visited {
	text-decoration: none;
}

li.item1:hover, li.item2:hover {
	background-color: #dbeaf1;
}



li.menuItemodd, li.menuItemeven {
	height: 20px;
	display: block;
}

li.menuItemodd, li.menuItemeven, li.weerItemodd, li.weerItemeven {
	padding-left: 8px;
	margin: 0px;
	float: left;
	height: auto;
	width: 100%;
	line-height: 20px;
	font-size: 11px;
	color: #000;
	list-style-type: none;
	border-bottom: 1px solid #b3d0f0;
	display: block;
}


li.menuItem1, li.item1, li.menuItemodd, li.weerItemeven, li.homeItem1 {
	background-color: #fff;
}

li.menuItem2, li.item2, li.menuItemeven, li.weerItemodd, li.homeItem2 {
	background-color: #f3f7f9;
}

.menuItem1 a {
	height: auto;
	line-height: 28px;
	font-size: 11px;
	background-color: #fff;
	display: block;
	text-decoration: none;
	width: 100%;
}

.menuItem2 a {
	height: auto;
	line-height: 28px;
	font-size: 11px;
	background-color: #f3f7f9;
	display: block;
	text-decoration: none;
	width: 100%;
}

.menuItem1 a:hover, .menuItem1 a:active, .menuItem2 a:hover, .menuItem2 a:active{
	background-color: #dbeaf1;
}

li.menuItemodd:hover, li.menuItemeven:hover {
	background-color: #dbeaf1;
}


span.date {
	float: left;
	color: #a01861;
	width: 44px;
	height: 29px;
	line-height: 29px;
	text-align: right;
	display: table-cell;
	text-transform: capitalize;
}

span.item {
	height: 29px;
	float: left;
	margin-left: 6px;
	font-size: 11px;
	line-height: 29px;
	display: table-cell;
}
 
.land img {
	padding-left: 5px;
	padding-top: 10px;
}
 
.flag {
	float: left;
	width: 30px;
	height: 40px;
	text-align: center;
	display: table-cell;
 }
 
 .weer {
	float: left;
	margin-top: 15px;
	height: 40px;
	width: 35px;
	text-align: center;
	display: table-cell;
 }
 
.flag img, .flag a img {
	margin-left: 2px;
	margin-top: 20px;
}
 
.populair {
	float: left;
	margin-top: 10px;
	width: 170px;
	height: auto;
	color: #7f7b7b;
	font-size: 10px;
	line-height: 18px;
	text-align: left;
	display: table;
 }
 
.popItem {
	width: 185px; 
	text-align: left;
	font-size: 11px;
 }
 
.populair a {
	font-size: 11px;
	text-decoration: none;
 }
 

 #diversenBox .fotoBox {
	margin-top: 9px;
	margin-bottom: 7px;
	margin-left: 10px;
	float: left;
	clear: none;
	width: 130px;
	height: auto;
	background-color: #f3f7f9;
	border: 1px solid #b3d0f0;
	display: block;
}
 
 .fotoBox img{
	width: 130px;
 }
 
 .fotoBox a {
	text-decoration: none;
 }
 
 .fotoBox a:hover img, .fotoBox a:active img {
	filter: alpha(opacity=50);
	opacity: 0.5;
 }
 
 .fotoTitle {
	width: 130px;
	margin-left: 5px;
	color: #ab216c;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
 }
 
 
 /* === Sub Menu === */
#subBox {
	width: 231px;
	height: auto;
	display: block;
	clear: none;
	float: left;
	margin-left: -810px;
}
 

#content {
	width: 550px;
	margin-left: 25px;
	margin-right: 15px;
	height: auto;
	line-height: 22px;
	display: table;
	position:relative;
	float: left;
	margin-left: 261px;
}

p img {
	clear: both;
}



.item1 span img, .item2 span img  {
	padding-top: 7px;
	margin: 10px;
} 

#content p {
	margin-bottom: 10px;
	padding: 0px;
}

#content ol {
	padding-left:20px;
}

#content #titel {
	color: #ab216c;
}

#advertentie {	
	margin-right: 10px;
	margin-bottom: 15px;
	padding: 0px;
	width: 120px;
	margin-left: 0px;
	height: auto;
	display: block;
	float: left;
}

ul.list {
	padding-left: 0 !important; }
}

ul.list .neerslag, ul.list .zon, ul.list .max,ul.list .min {
	width: 30px;
	text-align: right;
	float: left;
	display: block;
}

ul.list .max {
	text-align: right;
	width: 30px;
	color: #c976a4;
}

ul.list .min {
	text-align: right;
	width: 30px;
	margin-top: 2px;
	color: #67a7ee;
}

ul.list .left {
	float: left;
	display: table;
	width: 200px;
}	

div.items {
	clear: right;
	float: left;
	width: auto;
	height: auto;
	display: table;
	margin-right:-1px;
}

div.itemText {
	float: left;
	clear: both;
	padding: 5px;
	margin-right: 7px;
	width: 160px;
	height: 60px;
	display: block;
	border-left: 1px solid #b3d0f0;
	border-right: 1px solid #b3d0f0;
	border-bottom: 1px solid #b3d0f0;
	background-repeat: repeat;
	background-position: left top;
}
 
div.itemText:hover {
	background-color: #D1E5EF;
}

div.itemText a, div.items a {
	text-decoration: none;
}
 
.mail a {
	width: 21px;
	height: 14px;
	background-image: url("/data/images/2/3/9/1/www.png");
	background-repeat: repeat;
	background-position: left top;
	display: table;
}
 
#breadcrumb {
	color: #b84987;
	padding-left: 16px;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 28px;
	height: 28px;
	display: block;
	background-color: #fff;
}

#breadcrumb a {
	color: #B84987;
	font-size: 11px;
	text-decoration: none;
}

ul.pages {
	font-weight: bold;
	list-style-type: none;
}

li.next a:link, li.next a:visited { 
	width: 20px;
	height: 20px;
	border: 1px solid #b3d0f0;
	background-color: #f3f7f9;
	text-align: center;
	display: table;
}

li.next a:hover, li.next a:active, li.next a.active { 
	width: 20px;
	height: 20px;
	border: 1px solid #b3d0f0;
	background-color: #E2EBF3;
	text-align: center;
	display: table;
}

li.page, li.next {
	float: left;
	padding-right: 5px;
	list-style-type: none;
	font-weight: normal;
}

.powderalert ul {
	z-index: 10;
	display: block;
	padding-left: 5px;
	width: 535px;
	clear: both;
	visibility: visible;
	list-style-type: square;
	color: #ab216c;
	background-color: #fff;
}

p.linebreak {
	clear: right;
	display: table;
}


#hoofdItem .titel {
	display: block;
	color: #ab216b;
	margin-left: 10px;
	font-weight: bold;
}



div.sitemap { clear: both; }

div.sitemap ul {
	list-style-type: square;
	color: #ab216c;
	padding-left: 16px;
}

div.sitemap ul ul {
	list-style-type: circle;
	padding-left: 25px;
	color: #ab216c;
}

div.sitemap ul a {
	text-decoration: none;
}

.item1 .flag, .item2 .flag {
	float: left; 
	display: block;
	width: 50px; 
	margin-top: 6px;
}

.item1 .cm, .item2 .cm {
	float: left;
	margin-top: 15px;
	color: #999;
	font-size: 10px;
}

.item1 .sneeuw, .item2 .sneeuw {
	float: left; 
	margin-top: 15px; 
	line-height: 25px; 
	color: #000;
}

.intro {
	margin-top: 0px;
}

#content table table {
	margin: 5px;
	border: 1px solid #b3d0f0;
}

#content table b {
	padding: 5px;
	margin: 0px;
	font-size: 12px;
	color: #214986;
	line-height: 22px;
	text-transform: capitalize;
	display: block;
	background-color: #E2EBF3;
	border-bottom: 1px solid #b3d0f0;
}


/* modifications Robert */
#shadowR #footer				{ margin:0; padding-top:4px; height: 186px; background: #E2EBF3; text-align: left; line-height: 24px;border-top: 1px solid #b3d0f0; clear: both;}
#shadowR #footer .column			{ width: 208px; float:left; margin: 20px 0 0 25px; border-top: 1px solid #5d80ae; text-align: left;}
#shadowR #footer .column h4			{ position: relative; color: #153c7a; text-transform:uppercase; font-size: 15px; margin: 6px 0 4px 0; padding: 0; font-family: Arial; font-weight: 400;  }
#shadowR #footer .column h4	img		{ position: absolute; right: 0; top:-1px; }
#shadowR #footer .column ul 			{ margin: 0; padding: 0; list-style-type: none; }
#shadowR #footer .column ul li			{ margin: 0; padding: 0; border-bottom: 1px solid #cdd7e1; text-align: left; color: #556379;  }
#shadowR #footer .column ul li.first		{ border-top: 1px solid #cdd7e1; }
#shadowR #footer .column ul li a		{ text-decoration: none; display:block; color: #556379; background: url('/data/images/2/4/7/6/arrow.gif') no-repeat 0px 10px; text-indent: 20px; }
#shadowR #footer .column ul li a:hover		{ background: #d4e1ec url('/data/images/2/4/7/7/arrow_hover.gif') no-repeat 4px 10px; }
#shadowR #footer .column a.more			{ text-decoration: underline; text-align:right; display: block; padding:0; margin:0; color: #556379; }
#shadowR #footer .column a.more:hover		{ color:#000; }
#shadowR #footer .column a.more span		{ padding-right:6px; }

#content .image-list						{ list-style-type: none; padding-left: 0 !important;} 

#content .image-list li 					{ float: left; margin-right: 10px; margin-bottom: 10px; padding: 0px; width: 128px; height: 106px; border: 1px solid #b3d0f0; background-color: #f3f7f9; overflow: hidden; }
#content .image-list li a 					{ float: left; margin: 0px; padding: 0px; border: none; width: 120px; margin: 0; display: block; text-decoration: none !important; }
#content .image-list li a span 				{ padding: 0 4px !important;  }
#content .image-list li a img 				{ margin: 0px !important; padding: 0px !important; height: 80px; width: 128px; }
#content .image-list li a:hover img 		{ filter: alpha(opacity=50); opacity: 0.5; }
#content .image-list li.active				{ border: 1px solid #67a7ee;}

#content .image-list li.large 				{ width: 266px; height: 190px;  }
#content .image-list li.large a 			{ width: 248px; }
#content .image-list li.large a img 		{ height: 166px; width: 266px; }
#content .image-list li.even  				{ margin-right: 0; }
#content .image-list li.odd  				{ margin-right: 10px; }
#content .image-list li.wide 				{ width: 544px; height: 144px; margin-right: 0; }
#content .image-list li.wide a		 		{ width: 496px; }
#content .image-list li.wide a img 			{ height: 120px; width: 544px; }

#content form input.error,
#content form textarea.error,
#content form select.error			{ border: 1px solid #c00 !important; }	

p.notify_error					{ clear: both; padding: 4px !important; margin:8px 0 !important; text-indent: 24px; border: 1px solid #EF6161; background: #FCE8E4 url("/data/images/2/4/5/1/message-icon-error.png") no-repeat 7px 6px; }
p.notify_success				{ clear: both; padding: 4px !important; margin:8px 0 !important; text-indent: 24px; border: 1px solid #6288B4; background: #E7F0F7 url("/data/images/2/4/5/2/message-icon-info.png") no-repeat 7px 6px; }
p.notify_notify					{ clear: both; padding: 4px !important; margin:8px 0 !important; text-indent: 24px; border: 1px solid #CF8415; background: #FFFFCE url("/data/images/2/4/5/3/message-icon-warning.png") no-repeat 7px 6px; }


.skiarea-info-google				{ width: 300px; position: relative; background: url('/data/images/2/4/7/5/skiarea-info-google.png') no-repeat bottom right ;}
.skiarea-info-google h4				{ font-size: 14px; font-family: Tahoma; color: #4C96D7; }
.skiarea-info-google table			{ width: 280px; }
.skiarea-info-google table tr td		{ vertical-align: top;  }
.skiarea-info-google input.g-text		{ width: 180px; padding:1px 0; margin-right: 4px !important;}
.skiarea-info-google input.g-submit		{ width: 90px;  }
.skiarea-info-google .search-more		{ border-top: 1px solid #b3d0f0; width:100%; margin:18px 0; padding-top:8px; height: 60px; }

.infoList .titel				{ background-color: #D4E0EC !important; }

.infoList li img.image-left			{ vertical-align:middle; margin-right: 5px; margin-bottom: 1px; }

.infoList .titel-skipas				{ background-color: #CBD9E7; line-height: 28px; }

table.column-data				{ width: 100%; }
table.column-data tr				{  }
table.column-data tr td				{ padding: 6px; border-bottom: 1px solid #b3d0f0; text-align: left; }
table.column-data tr.odd, 
table.column-data tr.odd td			{ background: #F3F7F9; }
table.column-data tr:hover td			{ background: #dbeaf1; }
table.column-data th.detail,
table.column-data tr td.detail			{ text-align: right; padding-right: 8px; }
table.column-data tr.last td 			{ text-align: right; padding-right: 8px; }
table.column-data tr th				{ color: #214986; font-size:10px; text-align: left; }
table.column-data tr th a			{ text-decoration: none !important; font-weight: bold; color: #214986 !important; font-size: 10px;}
table.column-data tr td .subtext		{ color: #9C9C9C; font-size: 9px; }
table.column-data tr td .highlight		{ color: #B93C73; }
table.column-data tr td a img			{ border: none; }

#popuBox table.column-data			{ width: 298px;}

table.two-column-data				{ width: 100%; clear: both;border-collapse: collapse;}
table.two-column-data td			{ background: #F3F7F9; padding: 4px; border: 1px solid #b3d0f0;}
table.two-column-data td:hover			{ background: #dbeaf1; }
table.two-column-data td a			{ display: block; text-decoration: none !important;}
table.two-column-data td a:hover		{ display: block;  }
table.two-column-data td *			{ vertical-align: middle; }
table.two-column-data td strong			{ font-weight: bold; }
table.two-column-data img.small-flag		{ margin: 0 6px 0 10px; }

#webcam_time					{ list-style-type: none; margin-left: 0 !important; padding-left: 0 !important; }
#webcam_time li 				{ float: left; width: 110px; line-height: 26px; }
#webcam_time li *				{ vertical-align: middle; }
#webcam_time li a				{ text-decoration: none !important; cursor:pointer;  }
#webcam_time li a:hover,
#webcam_time li.active a			{ color: #AB216C; }
#webcam_time li input				{ margin-top: 4px; }
#webcam_time li a img				{ margin-top: -2px; }

ul.staticpage					{ margin-left: 20px; }
ul.snowrental					{ list-style-type: none; margin: 0; padding: 0 !important;  }
ul.snowrental li				{ height: 30px; border-bottom: 1px solid #b3d0f0; margin: 0 0 10px 0; padding: 0;  float: left; width: 260px;  }
ul.snowrental li a				{ line-height: 30px; padding-left: 48px; display: block;  height: 30px; background: #F3F7F9 url('/data/images/2/4/5/5/skihuur.png') no-repeat; }
ul.snowrental li a:hover			{ background: url('/data/images/2/4/5/4/skihuur-hover.png') no-repeat; }

a.items-image-link				{ float: left; display: block;  height: 100px; width: 170px; border: 1px solid #b3d0f0;}

#reviewform					{ margin: 10px; }
span.day_text					{ color: #B93C73; font-weight: bold; font-size: 1.2em;}

.facebook-like-skiarea				{ width: 100px; float: left; display: inline-block; height: 26px; }
.weatherinfo-small 				{ width: 102px; float: left; display: inline-block; text-decoration: none; height: 26px; margin-top: -6px; } 
.weatherinfo-small *				{ vertical-align: middle; text-decoration: none; display: inline-block; }
.stars-info					{ width: 94px; float: left; display: inline-block;  height: 26px;  }

.addthis					{ width: 100%; padding: 8px 0; clear: both; margin: 0; }
.addthis_toolbox				{ float: right; }

#td_name					{ display: none; }

div.bar						{ background: url('/data/images/2/4/7/0/webcam-title.png') repeat-x; font-weight: bold; padding:0 10px; line-height: 22px; font-size: 11px; height: 22px; color: #fff;}

input#input_url					{ display: none; }

.section-block					{ background: url('/data/images/2/4/9/5/section-block.png') no-repeat; min-height: 92px; padding: 10px; clear: both; margin-bottom: 10px; }

.section-block-2				{ background: url('/data/images/2/4/9/3/ski-area-info-general-top.png') no-repeat; padding: 10px; }
.section-block-2-bottom				{ background: url('/data/images/2/4/9/2/ski-area-info-general-bottom.png') no-repeat; height: 11px; margin-bottom: 10px;  }

#sitesearchform 				{ width: 182px;	position: absolute; top: 233px; right: 5px; z-index: 21; }
#sitesearchform input.text			{ vertical-align: middle; padding: 1px 1px 1px 24px; font-size: 11px; color: #555; border: none; width: 128px; height: 20px; background: url('/data/images/2/5/2/2/search.png') no-repeat;}
#sitesearchform #submitbutton	 		{ vertical-align: middle; margin: 0 0 0 2px; border: none; }

.left-block 					{ width: 226px; background: url('/data/images/2/4/7/9/left-block.png') no-repeat; clear: both; margin-bottom: 16px;  }
.left-block-bottom 				{ clear: both; background: url('/data/images/2/4/8/0/left-block-bottom.png') no-repeat; height: 7px; }
.left-block .title				{ line-height: 28px; font-size: 13px; font-weight: bold; color: #FFF; padding-left: 6px; }
.left-block ul					{ list-style-type: none; margin:0; padding: 0; width: 100%; }
.left-block ul li				{ margin:0; padding: 0; width: 100%;}
.left-block ul li a				{ text-decoration: none; padding: 0 0 0 6px; line-height: 25px; display: block; margin: 0 1px;}
.left-block ul li.subItem2 a			{ background: #f2f6fa; }
.left-block ul li.last a			{ text-align: right; padding-right: 10px; }
.left-block ul li a:hover			{ background: #dbeaf1; }
.left-block form				{ padding: 10px 6px 6px 10px; }
.left-block table				{ margin: 0 1px; width: 224px;}

.list li 					{ padding: 2px 3px; }
.list li a					{ text-decoration: none; }

img.right					{ margin-left: 6px; }
img.left					{ margin-right: 6px; }

.max 						{ color: #c976a4; }
.min 						{ color: #bcd7f0; }

table.links table tr td				{ padding: 5px;  }
table.links table tr th 			{ padding: 5px; background-color: #E2EBF3; border-bottom: 1px solid #b3d0f0; color: #214986; font-size: 12px; line-height: 22px; margin: 0;  }

ul span.highlight				{ color: #B93C73; vertical-align: middle; display: inline-block; text-align: right;  min-width: 30px; }

div.webcamcontainer				{ width: 546px; border: 1px solid #b3d0f0; background: #F3F7F9 url('/data/images/2/3/8/9/logo-small.png') no-repeat 409px 390px; height: 420px; }

.news-content					{ clear: both; /* border-bottom: 1px solid #dfebf8;*/ margin: 2px 0 18px 0; padding: 2px 0 16px 0;  }
.news-content small				{ color: #666; }
.blog-article-details 				{ font-size: 0.8em; clear: both; min-height: 22px; padding-top: 6px; background: #f8fafb; padding: 2px 6px; margin-top: 10px; border-bottom: 1px solid #dfebf8;}
.blog-article-details *				{ vertical-align: middle; color: #6f8b99; }
.blog-article-details img			{ margin-right: 4px; }
div.comments h3					{ margin: 10px 0 4px 0; } 
div.comment-content				{ background: #ecf2f7 url('/data/images/2/6/5/2/comment-content.png') no-repeat;  margin-bottom: 14px; padding: 16px 10px 4px 10px; }
p.metadata					{ color: #666; margin-top: -6px; font-style: italic; }

.column-data span.max				{ font-size: 1.2em; font-weight: bold; }
.column-data span.min				{ font-size: 1.2em; font-weight: bold; }

/* .pageform					{ padding: 8px 10px; background: #f8f8f8; border: 1px solid #eee; margin-bottom: 12px; }  */
.pageform					{ margin: 0; padding: 0; }
.pageform strong				{ color: #333; }
.pageform table					{ width: 100%; border: 1px solid #ddd; border-bottom: none; margin: 0; padding: 0;}
.pageform table tbody				{ margin: 0; padding: 0;}
.pageform table tr				{ margin: 0; padding: 0; }
.pageform table tr td				{ margin: 0 !important; border-bottom: 1px solid #ddd; padding: 7px 0; background: #f7f7f7; border-top: 1px solid #fefefe; }
.pageform table tr:first-child td		{ border-top: none; }
.pageform table tr td:first-child		{ color: #555; font-weight: bold; width: 160px; padding-left: 8px; font-family: Tahoma; }
.pageform input.big_button			{ margin-left: 170px; }
.pageform textarea				{ width: 370px; height: 100px;}

.snow-alert					{ position: relative; height: 64px; }
.snow-alert img					{ position: absolute; left: 16px; top: 11px; }
.snow-alert h2					{ position: absolute; left: 110px; top: 8px; }
.snow-alert span				{ position: absolute; left: 110px; top: 30px; }
.snow-alert input.name				{ width: 140px; position: absolute; left: 110px; top: 58px; color: #999; font-size: 0.9em; padding: 3px; }
.snow-alert input.email				{ width: 140px; position: absolute; left: 264px; top: 58px; color: #999; font-size: 0.9em; padding: 3px; }
.snow-alert input.image				{ position: absolute; left: 420px; top: 58px; }

#content #searchresultsnav			{ clear: both; padding-top: 10px; }
#content #searchresultsnav ul			{ padding-left: 0; }
#content #searchresultsnav ul li a		{ text-decoration: none; }

.skiarea_recent_snow				{ float: left;  margin-bottom: 4px; padding: 2px 6px; background: #F8F8F8; text-decoration: none; display: inline-block; width: 260px; position: relative;}
.skiarea_recent_snow:hover			{ background: #eee; }
.skiarea_recent_snow strong			{ color:#B93C73; margin-left: 4px; position: absolute; right: 30px; }
.skiarea_recent_snow small			{ color: #9C9C9C; position: absolute; right: 6px;}

.sneeuwhoogte					{ position: relative; height: 225px; }
.sneeuwhoogte .sneeuw-berg-info			{ position: absolute; width: 315px; height: 200px; top: 45px; left: 10px; z-index: 10; background: url('/data/images/2/6/7/3/sneeuwhoogte-blok.png') no-repeat; }
.sneeuwhoogte .weer_icon			{ position: absolute; z-index: 11; top: 20px; left: 251px; }
.sneeuwhoogte .height_upper			{ position: absolute; z-index: 11; top: 94px; left: 43px; color: #aaa; } 
.sneeuwhoogte .height_lower			{ position: absolute; z-index: 11; top: 156px; left: 237px; color: #aaa; } 
.sneeuwhoogte .snow_upper			{ position: absolute; z-index: 11; top: 81px; left: 118px; width: 66px; text-align: center; color: #FFF; font-weight: bold; text-decoration: none; } 
.sneeuwhoogte .snow_lower			{ position: absolute; z-index: 11; top: 121px; left: 199px; width: 66px; text-align: center; color: #FFF; font-weight: bold; text-decoration: none; } 
.sneeuwhoogte .actuele-sneeuwhoogte		{ position: absolute; top: 10px; left: 10px; }
.sneeuwhoogte .laatste-sneeuw			{ position: absolute; top: 10px; left: 345px; }
.sneeuwhoogte .laatste-sneeuw-lijst				{ position: absolute; top: 39px; left: 345px; list-style-type: none; margin: 0 !important; padding: 0 !important; }
.sneeuwhoogte .laatste-sneeuw-lijst li				{ width: 190px; line-height: 25px; color: #ab216c; font-weight: bold;  margin: 0; padding: 0; border-bottom: 1px dotted #ddd; }
.sneeuwhoogte .laatste-sneeuw-lijst li.last			{ border-bottom: none; } 
.sneeuwhoogte .laatste-sneeuw-lijst li .datum-laatste-sneeuw	{ width: 110px; display: inline-block; color: #5e5e5e; font-weight: 400;}
.sneeuwhoogte .laatste-sneeuw-lijst li.piste-informatie	{ color: #5e5e5e; font-weight: 400; }

.piste-info					{ position: relative; height: 145px; }
.piste-info ul					{ margin: 0 !important; padding: 0 !important; list-style-type: none; }
.piste-info ul li				{ margin: 0; padding: 0; }
.piste-info .piste-info-titel			{ position: absolute; top: 10px; left: 10px; }
.piste-info .piste-lengte			{ position: absolute; top: 46px; left: 10px; }
.piste-info .piste-lengte li			{ color: #FFF; font-weight: bold; text-align: center; width: 66px; height: 28px; margin-bottom: 12px; line-height: 28px; }
.piste-info .piste-lengte li.blauw		{ background: url('/data/images/2/6/7/4/blauw.png') no-repeat;  }
.piste-info .piste-lengte li.rood		{ background: url('/data/images/2/6/7/5/rood.png') no-repeat;  }
.piste-info .piste-lengte li.zwart		{ background: url('/data/images/2/6/7/6/zwart.png') no-repeat;  }
.piste-info .skipas-titel			{ position: absolute; top: 10px; left: 154px; }
.piste-info .skipas				{ position: absolute; top: 40px; left: 154px; }
.piste-info .pistenkaart			{ position: absolute; top: 90px; left: 154px;}
.piste-info .skipas .per			{ width: 60px; display: inline-block; margin-right: 6px; }
.piste-info .skipas .bedrag			{ color: #ab216c; font-weight: bold;  }
.piste-info .liften-titel			{ position: absolute; top: 10px; left: 330px;}
.piste-info .liften				{ position: absolute; top: 40px; left: 330px;}
.piste-info .liften li				{ }
.piste-info .liften li *			{ vertical-align: middle; }
.piste-info .liften .liften-aantal		{ color: #ab216c; font-weight: bold; width: 40px; display: inline-block; text-align: right; margin-right: 10px;  }
.piste-info .liften-open			{ position: absolute; top: 10px; left: 380px; color: #4fa92c; font-family: "Trebuchet MS", Verdana, Arial; font-size: 16px; }
.piste-info-extended				{ height: 170px !important; }

.weerinformatie					{ height: 227px; font-size: 9px; text-align: center; padding: 1px 0 !important; }
.weerinformatie .weer_legenda			{ width: 86px; float: left; color: #777; }
.weerinformatie .weer_legenda div		{ text-align: right; padding-right: 8px; }
.weerinformatie .weer_legenda .temperatuur	{ margin-top: 104px; }
.weerinformatie .weer_legenda .neerslagkans	{ margin-top: 35px; }
.weerinformatie .weer_legenda .zonduur		{ margin-top: 16px; }
.weerinformatie .even				{ background: #f0f0f0; }
.weerinformatie .last				{ background: url('/data/images/2/6/8/1/last-weather-bg.png'); }
.weerinformatie .weer_dag_details		{ width: 62px; float: left; padding: 2px; height: 234px; }
.weerinformatie .weer_dag_details .weer_dag_text 	{ height: 23px; color: #133a77; font-weight: bold; }
.weerinformatie .weer_dag_details .weer_icon 		{ height: 66px; }
.weerinformatie .weer_dag_details .temperatuur_maximum	{ height: 30px; color: #ab216c; font-size: 20px; }
.weerinformatie .weer_dag_details .temperatuur_minimum	{ height: 41px; color: #133a77; font-size: 13px; }
.weerinformatie .weer_dag_details .neerslagkans		{ height: 37px; color: #444; }
.weerinformatie .weer_dag_details .zonduur		{ height: 40px; color: #444; }

/* Google Maps */
v\:*                                    	{ behavior:url(#default#VML);}
.google-map					{ width: 548px; height: 480px; border: 1px solid #333; clear: both;}

.snow_date_options				{ background: #333; padding: 1px; margin: 0; height: 25px;}
.snow_date_options .option			{ background: #7098CA; color: #FFF; padding: 2px; width: 132px; float: left; display: block; cursor: pointer; margin: 0 1px 0 0; text-align: center;}
.snow_date_options .active			{ background: #19528A; color: #FFF; }
.snow_date_options .last			{ margin-right: 0; width: 133px;}

.map_legend					{ width: 100%; background: #333; position: relative; height: 33px; }
.map_legend span				{ z-index: 2; position: absolute; color: #fff; top: 5px; }
.map_legend .rain_min				{ left: 10px;  }
.map_legend .rain_title				{ z-index: 2; position: absolute; top: -1px; left: 116px; }
.map_legend .rain_max				{ left: 218px; }
.map_legend .snow_min				{ left: 286px; }
.map_legend .snow_title				{ z-index: 2; position: absolute; top: -1px; left: 390px; }
.map_legend .snow_max				{ left: 496px; }

input.big_button				{ margin: 10px 0 16px 0; cursor: pointer; width: 198px; height: 37px; color: #FFF; font-size: 13px; font-weight: bold; font-family: "Trebuchet MS", Tahoma; background: url("/data/images/2/6/9/7/big_button.png") no-repeat left top; outline: none; border: none; }

.search_result_item				{ color: #999; font-size: 10px; line-height: 16px; padding-bottom: 10px !important; margin-bottom: 10px !important; border-bottom: 1px solid #f0f0f0; }
.search_result_item strong			{ color: #666; }
.search_box					{ margin: 2px 0 16px 0; }
#article img 					{ max-width: 550px !important; }

table.data 					{ border: none; border-collapse: collapse; width: 100%; margin-bottom: 10px; }
table.data tr th 				{ border: 1px solid #333; padding: 1px 3px; }
table.data tr td 				{ border: 1px solid #999; padding: 1px 3px; vertical-align: top; }

a.more-link							{ text-decoration: underline; text-align:right; display: block; padding:0; margin:0; padding: 6px; font-weight: bold; }